Subject: Re: DHL HK and DE contact - IMP
From: Subir Chakma <[email-masked]>
To: "Kartik p . rao" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, xin Xuejing <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, Jessica yan <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Anand Babu <[email-masked]>, Raj Bhushan Singh <[email-masked]>, Ahmedkhaled Ezzeldin Mohamed <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, "Soumaya Zahiri" <
Date: Thu, 24 Dec 2015 22:02:11 +0530 (IST)

Hello, 

For ALL german issues, please email them at 

[email-masked] 

CC [email-masked] 

From: "Sebastian Goeller" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Maria" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, "Anand Babu" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Jessica yan" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]>, "Mahir" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "xin Xuejing" <[email-masked]> 
Sent: Monday, December 21, 2015 8:51:00 PM 
Subject: Re: DHL HK and DE contact - IMP 

Watch out, there's a mistake in the phone number. This one is the correct one: 

+ 49 180 6 345 300-3 

Only valid for DHL Express. But as far as I know all shipments from German Hub are Express, so no problem so far. 

If you talk to them: You must be from SEKO, otherwise they are not allowed to give you any information. 

Welcome to German bureaucratics :-) 

Greetings 

Sebastian 
From: "Sebastian Goeller" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "maria" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, "Anand Babu" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Jessica yan" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "xin Xuejing" <[email-masked]> 
Sent: Saturday, December 19, 2015 3:51:13 PM 
Subject: Re: DHL HK and DE contact - IMP 

Of course I can help with German DHL issues. 
I do not know much more than you, but at least I can phone them in German. 

From: "Subir Chakma" <[email-masked]> 
To: "maria" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, "Anand Babu" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Jessica yan" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Ahmedkhaled Ezzeldin Mohamed" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]>, "Sebastian Goeller" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "xin Xuejing" <[email-masked]> 
Sent: Friday, December 18, 2015 9:44:34 PM 
Subject: Re: DHL HK and DE contact - IMP 

Dear All, 

We've a change of policy with our DHL contact point @ New Hubs - DE & HK for intransit shipment issues. 

For HK intransit issues: 

Please contact- [email-masked] and [email-masked] 

For Germany intransit issues: 

Please contact on phone- (National) 01805 345 3001 / Outside Germany 01805 345 3003 
Country code for Germany +49 

Will confirm the direct email address later. 
@Sebastian, if you can help with it, please let the team know. 

Neil has declined to assist outside US outbound shipments. No use contacting him. 

From: "Subir Chakma" <[email-masked]> 
Sent: Thursday, December 17, 2015 1:45:07 PM 
Subject: Re: DHL HK and DE contact 

Procedure remain the same- 

HK Hub shipment issues in transit: 

First contact - Neil Stokes 

If Neil does not respond after 2 days, send the issue to- 

[email-masked] 
[email-masked] 

Germany Hub shipment issues in transit: 

First and only contact - Neil Stokes 

If Neil do not respond after 2 days, send another reminder. If no response after 4 days, escalate to L3. 

From: "Subir Chakma" <[email-masked]> 

Subject: Fwd: DHL HK and DE contact 

Hello, 

For all HK cases you can contact Neil Stokes DHL US, and if he is not able to help, please contact 

[email-masked] 
[email-masked] 

CC katerina as usual. 

Let me know if any case is pending and not being attended by Neil or DHL 

Germany (DE) Hub is not Live. So will confirm on this later. 

From: "Kartik p . rao" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, December 2, 2015 2:18:40 AM 
Subject: Re: DHL HK and DE contact 

Sir, 

Any update on this? 

From: "kartik" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, November 29, 2015 5:37:48 AM 
Subject: DHL HK and DE contact 

Sir, 

Please remind L3 to provide contacts for DHL HK and DE. 

Regards, 
Kartik